Update PHP to version 5.5 or 5.6 / provider disconnects old PHP versions

Read me first before posting anywhere!
Post Reply
User avatar
Oliver Georgi
Site Admin
Posts: 9443
Joined: Fri 3. Oct 2003, 22:22
Location: Dessau
Contact:

Update PHP to version 5.5 or 5.6 / provider disconnects old PHP versions

Post by Oliver Georgi » Wed 11. Jan 2017, 16:10

As many of you know or might faced with most web hosting providers end their support for PHP version 5.2, 5.3 and 5.4, some for 5.5 too with the beginning of 2017.

No panic, phpwcms works quite well with some very few changes.

Have a look at my short Wiki article on GitHub.
  • EOL (end of life) for older PHP versions
  • all-inkl.com
  • Strato
  • 1&1 / 1and1 / OneAndOne
  • PHP Update / Abschaltung / Disconnect / Disable
Oliver Georgi | phpwcms Developer | GitHub | LinkedIn | Kleintierpraxis am Georgengarten

Post Reply